ome-xml 5.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - b -

- BANDPASS : ome::xml::model::enums::FilterType
- BaseMetadata() : ome::xml::meta::BaseMetadata
- BasicAnnotation() : ome::xml::model::BasicAnnotation
- bigEndian : ome::xml::model::BinData::Impl , ome::xml::model::Pixels::Impl
- BinaryFile() : ome::xml::model::BinaryFile
- binaryFile : ome::xml::model::FileAnnotation::Impl
- BinaryOnly() : ome::xml::model::BinaryOnly
- binaryOnly : ome::xml::model::OME::Impl
- binData : ome::xml::model::BinaryFile::Impl
- BinData() : ome::xml::model::BinData
- binDataBlocks : ome::xml::model::Mask::Impl , ome::xml::model::Pixels::Impl
- binning : ome::xml::model::DetectorSettings::Impl
- Binning() : ome::xml::model::enums::Binning
- BIT : ome::xml::model::enums::PixelType
- BOLD : ome::xml::model::enums::FontStyle
- BOLDITALIC : ome::xml::model::enums::FontStyle
- BooleanAnnotation() : ome::xml::model::BooleanAnnotation
- booleanAnnotations : ome::xml::model::StructuredAnnotations::Impl
- BRIGHTFIELD : ome::xml::model::enums::ContrastMethod
- BUTT : ome::xml::model::enums::LineCap
- byte_array : ome::xml::meta::BaseMetadata
- BZIP2 : ome::xml::model::enums::Compression